CVE-2016-1647

Priority
Description
Use-after-free vulnerability in the RenderWidgetHostImpl::Destroy function
in content/browser/renderer_host/render_widget_host_impl.cc in the
Navigation implementation in Google Chrome before 49.0.2623.108 allows
remote attackers to cause a denial of service or possibly have unspecified
other impact via unknown vectors.
Package
Upstream:released (49.0.2623.108)
Ubuntu 14.04 LTS (Trusty Tahr):released (49.0.2623.108-0ubuntu0.14.04.1.1113)
Ubuntu 16.04 LTS (Xenial Xerus):released (49.0.2623.108-0ubuntu1.1233)
Package
Upstream:released (1.13.10)
Ubuntu 14.04 LTS (Trusty Tahr):released (1.14.7-0ubuntu0.14.04.1)
Ubuntu 16.04 LTS (Xenial Xerus):released (1.14.7-0ubuntu1)
More Information

Updated: 2019-01-14 22:22:58 UTC (commit 51f9b73af244ba86b9321e46e526586c25a8e060)